gluegen.build.version=2.2.0-rc-20140731
gluegen.build.number=50
gluegen.build.id=2014-07-31_02-44-12
gluegen.build.branch=origin/master
gluegen.build.commit=48b97646ad57cda4087c46437ef5f1e1ae6f1b0d
jogl.build.version=2.2.0-rc-20140731
jogl.build.number=55
jogl.build.id=2014-07-31_02-46-07
jogl.build.branch=origin/master
jogl.build.commit=ba1ffe66697c3175b423cb7ab9b686d73959708d
jogl-demos.build.number=46
jogl-demos.build.id=2014-07-31_02-59-32
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=1bfb3f2eb9e0b3a088c2762c05629a7913e06b21
